Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-02-2018 11:53:14

Kristen
Membre
Lieu : Lesneven - Finistère
Distrib. : Debian
Noyau : Linux 4.9.0-7-amd64
(G)UI : KDE 5.8.6, XFCE et mate 1.20
Inscription : 19-02-2009

[Résolu]voir les MAJ possible avec le dépôt backports

Bonjour
J'ai activé le dépôt backports dans mon sources.list et j'aimerai connaître quels paquets peuvent être mise à jour avec ce dépôt. Je pense que ça doit être réalisable assez facilement ? J'ai essayé

apt -t stretch-backports -s update

mais

E: Command line option 's' [from -s] is not understood in combination with the other options.


apt -t stretch-backports update


... 72 packages can be upgraded. Run 'apt list --upgradable' to see them.
 


apt list --upgradable


En train de lister... Fait

et c'est tout

apt list --upgradable stretch-backports


En train de lister... Fait


apt list --upgradable -t stretch-backports


E: Command line option 't' [from -t] is not understood in combination with the other options.


Grrrrrr

Comment je peux faire ça ?
Merci.

Dernière modification par Kristen (04-02-2018 08:56:18)

Hors ligne

#2 03-02-2018 13:54:59

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Salut
d'apres le man apt je crois avoir trouvé
Le seul paquet proposé a la mise a jour ce matin

apt list --upgradable --all-versions


kernel-package/stretch-backports 13.018+nmu1~bpo9+1 all [upgradable from: 13.014+nmu1]
kernel-package/now 13.014+nmu1 all [installed,upgradable to: 13.018+nmu1~bpo9+1]
 


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#3 03-02-2018 13:57:04

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Bonjour smile
Je ne suis pas convaincue du tout que ce soit une bonne idée de faire des mises à jour de tous les paquets possibles sur backports
si tu conserves cette idée, je pense qu'il te faudrait passer le dépôt backport avec la même priorité que ceux de stable c'est à dire 500, elle est à 100 par défaut.
Il me semble que le dépôt backport est à utiliser de façon ponctuel lorsque l'on a besoin de la dernière version d'un paquet
Si tu veux un système avec les dernières versions, ça doit être plus homogène d'utiliser une testing ou une sid
ça reste mon avis de non spécialiste wink

Edit : je n'ai pas de retour chez moi pour ta commande Croutons scratchhead.gif backport activé pourtant

Hors ligne

#4 03-02-2018 14:05:35

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

ah oui je viens de faire la mise a jour et la version des backports a été installé sans rien me demander
Après quelque recherche il s'avere que ce paquet n'est disponible que sur stretch-backports
Donc c'est peu être pas le bon exemple de mise à jour
https://packages.debian.org/fr/stretch- … el-package

Remarque si tu n'as pas de retour c'est peut etre qu'il y a aucune version dans les backports pour les paquets proposé a l'upgrade

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#5 03-02-2018 14:41:30

nono47
Invité

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Salut,

d'après https://wiki.debian.org/fr/Backports#Li … ll.2BAOk-s

Lister les backports installés

Parmi tous les paquets installés, lesquels sont des rétroportages ? La version permet de le dire : tous les rétroportages sont étiquetés avec ~bpo (par exemple, 24.5+1-6~bpo8+1). Ainsi, la ligne de commande suivante permet de répondre à cette question :

    dpkg-query -W | grep ~bpo


que ne me renvoie rien, sans doute parque je n'ai pas de paquets rétro portés installés ?

édition : ~bpo , ça fait un motif de recherche .
smile

Dernière modification par nono47 (03-02-2018 14:43:57)

#6 03-02-2018 14:58:11

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

@croutons : d'après le lien que tu as donné ce paquet n’est pas présent dans stretch mais seulement dans stretch backports comme j’ai une installation fraîche de stretch, il n’etait pas candidat. Ce paquet n’est pas installé chez moi. La version qui était sur ton système 13.014 venait de Jessie, tu l’avais sans doute avant de migrer vers stretch

Hors ligne

#7 03-02-2018 15:35:50

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

tu l’avais sans doute avant de migrer vers stretch


Oui surement , a la base je suis parti de l'iso Handyminux 2.5

Je suis pas convaincu par la commande nono47

dpkg-query -W | grep ~bpo


avidemux  1:2.6.18-dmo1~bpo8+1
avidemux-common 1:2.6.18-dmo1~bpo8+1
avidemux-plugins  1:2.6.18-dmo1~bpo8+1
avidemux-qt 1:2.6.18-dmo1~bpo8+1
firefox 52.0-1~bpo80+1
kernel-package  13.018+nmu1~bpo9+1
libx264-148:i386  3:0.148.2762+git90a61ec-dmo1~bpo8+1
libx265-102:i386  2.2-dmo2~bpo8+2
virtualbox  5.1.30-dfsg-1~bpo9+1
virtualbox-dkms 5.1.30-dfsg-1~bpo9+1
virtualbox-guest-utils  5.1.30-dfsg-1~bpo9+1
virtualbox-guest-x11  5.1.30-dfsg-1~bpo9+1
virtualbox-qt 5.1.30-dfsg-1~bpo9+1
 



or

apt policy firefox


firefox:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
     52.0-1~bpo80+1 -1
        100 /var/lib/dpkg/status
 



pareil pour avidemux il n'est pas présent dans les dépots , seulement dans le dépôt externe multimedia


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#8 03-02-2018 16:03:21

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Et même si tu fais avant un

apt-get clean


?

Hors ligne

#9 03-02-2018 16:05:53

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

meme résultat avec un apt-get update et apt update derriere

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#10 03-02-2018 16:44:07

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

c'est marrant ça, je n'ai pas le même retour que toi, seuls les paquets virtualbox, que j'ai installé, apparaissent et pourtant j'ai bien le dépôt multimedia activé pour flash roll
Je pense que ça vient du fait que tu as le retour avec /var/lib/dpkg/status dans ta commande apt policy :

 Table de version :
     52.0-1~bpo80+1 -1
        100 /var/lib/dpkg/status


chez moi

apt policy firefox


firefox:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :


 apt policy avidemux


avidemux:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
     1:2.6.20-dmo3 -1
         -1 http://www.deb-multimedia.org stable/main amd64 Packages


Je n'ai installé ni avidemux ni firefox
Si tu veux creuser la question, peut-être créer ton propre fil ? sinon Kristen risque de se perdre dans des messages qui s'éloignent de sa demande smile

Hors ligne

#11 03-02-2018 18:18:43

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Bonjours

ceci est dangereux  roll


#stretch 9
deb http://security.debian.org/ stretch/updates main contrib non-free
deb http://ftp.fr.debian.org/debian stretch main contrib non-free
deb http://ftp.fr.debian.org/debian stretch-updates main contrib non-free
deb http://ftp.fr.debian.org/debian stretch-backports main contrib non-free
 




apt-get update
 


retour


Ign:1 http://ftp.fr.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org stretch/updates InRelease
Réception de:3 http://ftp.fr.debian.org/debian stretch-updates InRelease [91,0 kB]
Réception de:4 http://ftp.fr.debian.org/debian stretch-backports InRelease [91,8 kB]
Atteint:5 http://ftp.fr.debian.org/debian stretch Release                    
Réception de:6 http://ftp.fr.debian.org/debian stretch-backports/main amd64 Packages [260 kB]
Réception de:8 http://ftp.fr.debian.org/debian stretch-backports/main Translation-en [182 kB]
Réception de:9 http://ftp.fr.debian.org/debian stretch-backports/contrib amd64 Packages [5 752 B]
Réception de:10 http://ftp.fr.debian.org/debian stretch-backports/contrib Translation-en [4 336 B]
Réception de:11 http://ftp.fr.debian.org/debian stretch-backports/non-free amd64 Packages [17,8 kB]
Réception de:12 http://ftp.fr.debian.org/debian stretch-backports/non-free Translation-en [23,8 kB]
676 ko réceptionnés en 1s (474 ko/s)              
Lecture des listes de paquets... Fait
 



apt-get upgrade
 


retour


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@amdtr4:/home/robert# apt-get -s dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 




apt-get -s -t stretch-backports dist-upgrade
 


retour (la liste des paquets (des backports)  pour une stretch avec bureau mate )


Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libbind9-140 libdns162 libisccfg140 liblwres141 libnvidia-ptxjitcompiler libpango1.0-0 libunique-3.0-0 python-requests
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libgldispatch0-nvidia libnvidia-egl-wayland
Les NOUVEAUX paquets suivants seront installés :
  apparmor libapparmor-perl libbind9-160 libdns169 libglvnd0-nvidia libgstreamer-plugins-bad1.0-0 libirs160 libisc166 libisccc160 libisccfg160 libjson-c3 liblangtag-common liblangtag1 liblmdb0 liblwres160 libnss-systemd libnvidia-egl-wayland1 libnvidia-ptxjitcompiler1
  libxml-simple-perl libxpresent1 linux-headers-4.14.0-0.bpo.3-amd64 linux-headers-4.14.0-0.bpo.3-common linux-image-4.14.0-0.bpo.3-amd64 linux-kbuild-4.14 nvidia-egl-wayland-common nvidia-egl-wayland-icd
Les paquets suivants seront mis à jour :
  bind9-host caja caja-common debhelper debian-mate-default-settings distro-info-data dnsutils engrampa engrampa-common eom eom-common fonts-opensymbol geoip-database iproute2 iptables libcaja-extension1 libcuda1 libegl-nvidia0 libegl1-glvnd-nvidia libfastjson4
  libgl1-glvnd-nvidia-glx libgl1-nvidia-glvnd-glx libgles-nvidia1 libgles-nvidia2 libgles1-glvnd-nvidia libgles1-nvidia libgles2-glvnd-nvidia libgles2-nvidia libglx-nvidia0 libglx0-glvnd-nvidia libip4tc0 libip6tc0 libiptc0 libjavascriptcoregtk-4.0-18 libldap-2.4-2
  libldap-common liblognorm5 libmarco-private1 libmate-desktop-2-17 libmate-menu2 libmate-panel-applet-4-1 libmate-slab0 libmate-window-settings1 libmatedict6 libmatekbd-common libmatekbd4 libmatemixer-common libmatemixer0 libmateweather-common libmateweather1
  libnvcuvid1 libnvidia-cfg1 libnvidia-compiler libnvidia-eglcore libnvidia-encode1 libnvidia-fatbinaryloader libnvidia-fbc1 libnvidia-glcore libnvidia-ifr1 libnvidia-ml1 libnvidia-ptxjitcompiler libopengl0-glvnd-nvidia libpam-systemd libsodium18 libssh-gcrypt-4
  libsystemd0 libtalloc2 libudev1 libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2 libxnvctrl-dev libxnvctrl0 libxtables12 lintian linux-compiler-gcc-6-x86 linux-headers-amd64 linux-image-amd64 linux-libc-dev manpages manpages-dev marco marco-common mate-backgrounds
  mate-control-center mate-control-center-common mate-core mate-desktop mate-desktop-common mate-desktop-environment-core mate-icon-theme mate-media mate-media-common mate-menus mate-notification-daemon mate-notification-daemon-common mate-panel mate-panel-common
  mate-polkit mate-polkit-bin mate-polkit-common mate-power-manager mate-power-manager-common mate-screensaver mate-screensaver-common mate-session-manager mate-settings-daemon mate-settings-daemon-common mate-system-monitor mate-system-monitor-common mate-terminal
  mate-terminal-common mate-themes mate-user-guide mate-utils mate-utils-common nvidia-alternative nvidia-cuda-mps nvidia-detect nvidia-driver nvidia-driver-bin nvidia-driver-libs nvidia-egl-common nvidia-egl-icd nvidia-kernel-dkms nvidia-kernel-source
  nvidia-kernel-support nvidia-legacy-check nvidia-libopencl1 nvidia-modprobe nvidia-opencl-common nvidia-opencl-icd nvidia-persistenced nvidia-settings nvidia-smi nvidia-vdpau-driver pluma pluma-common python-mate-menu python-talloc quilt rsyslog systemd systemd-sysv
  udev uno-libs3 ure xserver-xorg-video-nvidia
147 mis à jour, 26 nouvellement installés, 2 à enlever et 0 non mis à jour.
Inst nvidia-opencl-common [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst nvidia-libopencl1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libnvcuvid1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-ifr1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-fbc1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-encode1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libcuda1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-driver-bin [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-driver:amd64 nvidia-opencl-icd:amd64 ]
Inst nvidia-persistenced [375.26-2] (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-driver:amd64 nvidia-opencl-icd:amd64 ]
Inst nvidia-driver [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst xserver-xorg-video-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-vdpau-driver [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-smi [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libnvidia-ml1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-kernel-support [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libnvidia-cfg1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libglx0-glvnd-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-driver-libs [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgl1-nvidia-glvnd-glx [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libglx-nvidia0 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles2-glvnd-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles1-glvnd-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles2-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles-nvidia2 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles1-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgles-nvidia1 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libgl1-glvnd-nvidia-glx [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libegl1-glvnd-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-egl-icd [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libegl-nvidia0 [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst libxnvctrl-dev [375.66-1] (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-settings [375.66-1] (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-alternative [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [nvidia-opencl-icd:amd64 ]
Inst nvidia-opencl-icd [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-compiler [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-ptxjitcompiler1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-fatbinaryloader [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libopengl0-glvnd-nvidia [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Remv libgldispatch0-nvidia [375.82-1~deb9u1] []
Inst libglvnd0-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-glcore [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst nvidia-egl-common [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libnvidia-eglcore [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst nvidia-modprobe [375.26-1] (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst nvidia-kernel-dkms [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libxnvctrl0 [375.66-1] (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Remv libnvidia-egl-wayland [375.82-1~deb9u1]
Inst libsystemd0 [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [systemd:amd64 ]
Conf libsystemd0 (236-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [systemd:amd64 ]
Inst libpam-systemd [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64]) [systemd:amd64 ]
Inst systemd [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst udev [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libudev1 [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libudev1 (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf systemd (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst systemd-sysv [232-25+deb9u1] (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libxtables12 [1.6.0+snapshot20161117-6] (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64]) [iptables:amd64 ]
Inst iptables [1.6.0+snapshot20161117-6] (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libip6tc0 [1.6.0+snapshot20161117-6] (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libiptc0 [1.6.0+snapshot20161117-6] (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libip4tc0 [1.6.0+snapshot20161117-6] (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst nvidia-legacy-check [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst iproute2 [4.9.0-1+deb9u1] (4.14.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libfastjson4 [0.99.4-1] (0.99.8-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst liblognorm5 [2.0.1-1.1+b1] (2.0.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst rsyslog [8.24.0-1] (8.32.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libjson-c3 (0.12.1-1.1 Debian:9.3/stable [amd64])
Inst liblmdb0 (0.9.18-5 Debian:9.3/stable [amd64])
Inst libisc166 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libdns169 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libisccc160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libisccfg160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libbind9-160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst liblwres160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst bind9-host [1:9.10.3.dfsg.P4-12.3+deb9u4] (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libirs160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst dnsutils [1:9.10.3.dfsg.P4-12.3+deb9u4] (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libldap-common [2.4.44+dfsg-5+deb9u1] (2.4.45+dfsg-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst libldap-2.4-2 [2.4.44+dfsg-5+deb9u1] (2.4.45+dfsg-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst manpages [4.10-2] (4.14-1~bpo9+1 Debian Backports:stretch-backports [all]) [manpages:amd64 on manpages-dev:amd64] []
Inst manpages-dev [4.10-2] (4.14-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst caja [1.16.6-1+deb9u1] (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst caja-common [1.16.6-1+deb9u1] (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libcaja-extension1 [1.16.6-1+deb9u1] (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-desktop [1.16.2-2] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-desktop-common [1.16.2-2] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libmate-desktop-2-17 [1.16.2-2] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst debhelper [10.2.5] (11~bpo9+1 Debian Backports:stretch-backports [all])
Inst debian-mate-default-settings [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst distro-info-data [0.36] (0.37~bpo9+1 Debian Backports:stretch-backports [all])
Inst engrampa [1.16.0-2] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst engrampa-common [1.16.0-2] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst eom [1.16.1-1] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst eom-common [1.16.1-1] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst fonts-opensymbol [2:102.7+LibO5.2.7-1] (2:102.10+LibO5.4.4-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst geoip-database [20170512-1] (20171107-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst libgstreamer-plugins-bad1.0-0 (1.10.4-1 Debian:9.3/stable [amd64])
Inst libwebkit2gtk-4.0-37-gtk2 [2.16.6-0+deb9u1] (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libwebkit2gtk-4.0-37 [2.16.6-0+deb9u1] (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libjavascriptcoregtk-4.0-18 [2.16.6-0+deb9u1] (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst liblangtag-common (0.6.2-1 Debian:9.3/stable [all])
Inst liblangtag1 (0.6.2-1 Debian:9.3/stable [amd64])
Inst marco [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst marco-common [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libxpresent1 (1.0.0-2+b10 Debian:9.3/stable [amd64]) []
Inst libmarco-private1 [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libmate-menu2 [1.16.0-2] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libmate-panel-applet-4-1 [1.16.2-1] (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [mate-panel:amd64 ]
Inst mate-panel [1.16.2-1] (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-panel-common [1.16.2-1] (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-menus [1.16.0-2] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst python-mate-menu [1.16.0-2] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst mate-polkit-bin [1.16.0-2] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-polkit [1.16.0-2] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-polkit-common [1.16.0-2] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libmateweather1 [1.16.1-2] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libmateweather-common [1.16.1-2] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-control-center-common [1.16.1-1] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-control-center [1.16.1-1] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libmate-window-settings1 [1.16.1-1] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-icon-theme [1.16.2-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst mate-session-manager [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-settings-daemon [1.16.2-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-settings-daemon-common [1.16.2-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libmatekbd-common [1.16.0-2] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libmatekbd4 [1.16.0-2] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libmatemixer-common [1.16.0-2] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst libmatemixer0 [1.16.0-2] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libmate-slab0 [1.16.1-1] (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst mate-utils-common [1.16.0-1] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst libmatedict6 [1.16.0-1] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [mate-utils:amd64 ]
Inst mate-utils [1.16.0-1] (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libnss-systemd (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libnvidia-egl-wayland1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libnvidia-ptxjitcompiler [375.82-1~deb9u1] (375.82-9~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libsodium18 [1.0.11-2] (1.0.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libssh-gcrypt-4 [0.7.3-2] (0.8.0~20170825.94fa1e38-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libtalloc2 [2.1.8-1] (2.1.9-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libxml-simple-perl (2.22-1 Debian:9.3/stable [all])
Inst lintian [2.5.50.4] (2.5.67~bpo9+1 Debian Backports:stretch-backports [all])
Inst linux-compiler-gcc-6-x86 [4.9.65-3+deb9u2] (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-headers-4.14.0-0.bpo.3-common (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst linux-kbuild-4.14 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-headers-4.14.0-0.bpo.3-amd64 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-headers-amd64 [4.9+80+deb9u3] (4.14+89~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-image-4.14.0-0.bpo.3-amd64 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-image-amd64 [4.9+80+deb9u3] (4.14+89~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-libc-dev [4.9.65-3+deb9u2] (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst mate-backgrounds [1.16.0-1] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-notification-daemon [1.16.1-1] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-notification-daemon-common [1.16.1-1] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-terminal [1.16.3-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-terminal-common [1.16.3-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-themes [3.22.11-1+deb9u1] (3.22.14-2~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-core [1.16.0+1] (1.18.0+2~bpo9+1 Debian Backports:stretch-backports [all]) []
Inst mate-desktop-environment-core [1.16.0+1] (1.18.0+2~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-media [1.16.0-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-media-common [1.16.0-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-power-manager [1.16.2-1+deb9u1] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-power-manager-common [1.16.2-1+deb9u1] (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-screensaver [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst mate-screensaver-common [1.16.1-1] (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-system-monitor-common [1.16.0-2] (1.18.1-2~bpo9+1 Debian Backports:stretch-backports [all])
Inst mate-system-monitor [1.16.0-2] (1.18.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst mate-user-guide [1.16.0-1] (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst nvidia-cuda-mps [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst nvidia-detect [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst nvidia-egl-wayland-common (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst nvidia-egl-wayland-icd (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst quilt [0.63-8] (0.63-8.2~bpo9+1 Debian Backports:stretch-backports [all])
Inst nvidia-kernel-source [375.82-1~deb9u1] (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst pluma [1.16.1-1] (1.18.3-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst pluma-common [1.16.1-1] (1.18.3-2~bpo9+1 Debian Backports:stretch-backports [all])
Inst python-talloc [2.1.8-1] (2.1.9-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst uno-libs3 [5.2.7-1] (5.4.4-1~bpo9+1 Debian Backports:stretch-backports [amd64]) [ure:amd64 ]
Inst ure [5.2.7-1] (5.4.4-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libapparmor-perl (2.11.0-3 Debian:9.3/stable [amd64])
Inst apparmor (2.11.0-3 Debian:9.3/stable [amd64])
Conf nvidia-opencl-common (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-libopencl1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvcuvid1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-ifr1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-fbc1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-encode1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libcuda1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-driver-bin (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-persistenced (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-driver (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf xserver-xorg-video-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-vdpau-driver (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-smi (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-ml1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-kernel-support (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-cfg1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libglx0-glvnd-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-driver-libs (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgl1-nvidia-glvnd-glx (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libglx-nvidia0 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles2-glvnd-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles1-glvnd-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles2-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles-nvidia2 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles1-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgles-nvidia1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgl1-glvnd-nvidia-glx (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libegl1-glvnd-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-egl-icd (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libegl-nvidia0 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libxnvctrl-dev (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-settings (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-alternative (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-opencl-icd (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-compiler (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-ptxjitcompiler1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-fatbinaryloader (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libopengl0-glvnd-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libglvnd0-nvidia (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-glcore (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-egl-common (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-eglcore (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-modprobe (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-kernel-dkms (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libxnvctrl0 (384.111-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libpam-systemd (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf udev (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf systemd-sysv (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libxtables12 (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf iptables (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libip6tc0 (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libiptc0 (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libip4tc0 (1.6.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-legacy-check (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf iproute2 (4.14.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libfastjson4 (0.99.8-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf liblognorm5 (2.0.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf rsyslog (8.32.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libjson-c3 (0.12.1-1.1 Debian:9.3/stable [amd64])
Conf liblmdb0 (0.9.18-5 Debian:9.3/stable [amd64])
Conf libisc166 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libdns169 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libisccc160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libisccfg160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libbind9-160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf liblwres160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf bind9-host (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libirs160 (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf dnsutils (1:9.11.2.P1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libldap-common (2.4.45+dfsg-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libldap-2.4-2 (2.4.45+dfsg-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf manpages (4.14-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf manpages-dev (4.14-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf caja (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf caja-common (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [all])
Conf libcaja-extension1 (1.18.5-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-desktop (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-desktop-common (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libmate-desktop-2-17 (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf debhelper (11~bpo9+1 Debian Backports:stretch-backports [all])
Conf debian-mate-default-settings (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf distro-info-data (0.37~bpo9+1 Debian Backports:stretch-backports [all])
Conf engrampa (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf engrampa-common (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf eom (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf eom-common (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf fonts-opensymbol (2:102.10+LibO5.4.4-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf geoip-database (20171107-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libgstreamer-plugins-bad1.0-0 (1.10.4-1 Debian:9.3/stable [amd64])
Conf libwebkit2gtk-4.0-37-gtk2 (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libwebkit2gtk-4.0-37 (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libjavascriptcoregtk-4.0-18 (2.18.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf liblangtag-common (0.6.2-1 Debian:9.3/stable [all])
Conf liblangtag1 (0.6.2-1 Debian:9.3/stable [amd64])
Conf marco (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf marco-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libxpresent1 (1.0.0-2+b10 Debian:9.3/stable [amd64])
Conf libmarco-private1 (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmate-menu2 (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmate-panel-applet-4-1 (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-panel (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-panel-common (1.18.7-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-menus (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf python-mate-menu (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-polkit-bin (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-polkit (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-polkit-common (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmateweather1 (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmateweather-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-control-center-common (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-control-center (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmate-window-settings1 (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-icon-theme (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-session-manager (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-settings-daemon (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-settings-daemon-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libmatekbd-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libmatekbd4 (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmatemixer-common (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libmatemixer0 (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libmate-slab0 (1.18.2-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-utils-common (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libmatedict6 (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-utils (1.18.3-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnss-systemd (236-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-egl-wayland1 (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libnvidia-ptxjitcompiler (375.82-9~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libsodium18 (1.0.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libssh-gcrypt-4 (0.8.0~20170825.94fa1e38-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libtalloc2 (2.1.9-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libxml-simple-perl (2.22-1 Debian:9.3/stable [all])
Conf lintian (2.5.67~bpo9+1 Debian Backports:stretch-backports [all])
Conf linux-compiler-gcc-6-x86 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-4.14.0-0.bpo.3-common (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf linux-kbuild-4.14 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-4.14.0-0.bpo.3-amd64 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-amd64 (4.14+89~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-image-4.14.0-0.bpo.3-amd64 (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-image-amd64 (4.14+89~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-libc-dev (4.14.13-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-backgrounds (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-notification-daemon (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-notification-daemon-common (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-terminal (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-terminal-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-themes (3.22.14-2~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-core (1.18.0+2~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-desktop-environment-core (1.18.0+2~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-media (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-media-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-power-manager (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-power-manager-common (1.18.1-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-screensaver (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-screensaver-common (1.18.2-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-system-monitor-common (1.18.1-2~bpo9+1 Debian Backports:stretch-backports [all])
Conf mate-system-monitor (1.18.1-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf mate-user-guide (1.18.0-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf nvidia-cuda-mps (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-detect (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-egl-wayland-common (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf nvidia-egl-wayland-icd (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf quilt (0.63-8.2~bpo9+1 Debian Backports:stretch-backports [all])
Conf nvidia-kernel-source (384.111-3~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf pluma (1.18.3-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf pluma-common (1.18.3-2~bpo9+1 Debian Backports:stretch-backports [all])
Conf python-talloc (2.1.9-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf uno-libs3 (5.4.4-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf ure (5.4.4-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libapparmor-perl (2.11.0-3 Debian:9.3/stable [amd64])
Conf apparmor (2.11.0-3 Debian:9.3/stable [amd64])
 



Cela va varier en fonction de ton installation (le bureau , si un driver non-free etc .........  )


147 mis à jour, 26 nouvellement installés, 2 à enlever et 0 non mis à jour.
 



sinon pour un paquet non installé avec "apt search lenomdupaquet" si présent dans les backports et si ton sources.list fait référence aux backports il sera proposé

Nota: faire un dist-upgrade (ou un upgrade ) vers les backports c'est une très mauvaise idée  roll

Dernière modification par robert2a (03-02-2018 18:27:41)

Hors ligne

#12 03-02-2018 18:27:35

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

J'ai eu peur en lisant trop vite tongue je comprenais que c'était le sources.list le danger lol alors que non c'est le fait de vouloir mettre à jour sur les backports avec la commande :

apt-get -s -t stretch-backports dist-upgrade



et du coup avec cette commande, tu réponds à la question de kristen qui voulait connaître les paquets qui seraient installés yes.gif

Edit : tiens je n'avais pas vu que caja 1.18 était dispo dans les backports big_smile
ah oui en fait c'est tout mate 1.18 qui est dispo yes.gif

Hors ligne

#13 03-02-2018 18:29:32

robert2a
Membre
Lieu : France
Inscription : 15-11-2014

Re : [Résolu]voir les MAJ possible avec le dépôt backports

je précise que certaines manipulations sont dangereuses   tongue

ps: voir la fin du post

Hors ligne

#14 04-02-2018 08:54:46

Kristen
Membre
Lieu : Lesneven - Finistère
Distrib. : Debian
Noyau : Linux 4.9.0-7-amd64
(G)UI : KDE 5.8.6, XFCE et mate 1.20
Inscription : 19-02-2009

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Merci à tous pour vos retours

chalu a écrit :

Je ne suis pas convaincue du tout que ce soit une bonne idée de faire des mises à jour de tous les paquets possibles sur backports
si tu conserves cette idée, je pense qu'il te faudrait passer le dépôt backport avec la même priorité que ceux de stable c'est à dire 500, elle est à 100 par défaut.
Il me semble que le dépôt backport est à utiliser de façon ponctuel lorsque l'on a besoin de la dernière version d'un paquet
Si tu veux un système avec les dernières versions, ça doit être plus homogène d'utiliser une testing ou une sid
ça reste mon avis de non spécialiste wink

Edit : je n'ai pas de retour chez moi pour ta commande Croutons https://debian-facile.org/img/smilies/x … chhead.gif backport activé pourtant


Je ne veux pas passer tous mes paquets disponibles sur backport, c'est plus par curiosité et pour voir si des fois il n'y a pas quelque chose qui m’intéresse.
Pour le moment, je n'ai que chromium de pris dans les backport. J'ai mis ce dépôt que pour ça d'ailleurs.

chalu a écrit :

Si tu veux creuser la question, peut-être créer ton propre fil ? sinon Kristen risque de se perdre dans des messages qui s'éloignent de sa demande

On n'en est pas loin scratchhead.giflol

robert2a a écrit :

apt-get -s -t stretch-backports dist-upgrade



NOTE: Ceci n'est qu'une simulation !
      apt-get a besoin des privilèges du superutilisateur
      pour pouvoir vraiment fonctionner.
      Veuillez aussi noter que le verrouillage est désactivé,
      et la situation n'est donc pas forcément représentative
      de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libbind9-140 libdns162 libgltf-0.0-0v5 libisc160 libisccc140 libisccfg140 liblwres141 libmwaw-0.3-3 liborcus-0.11-0 libreoffice-pdfimport libwps-0.4-4
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libreoffice-kde
Les NOUVEAUX paquets suivants seront installés :
  apparmor firebird3.0-common firebird3.0-common-doc firebird3.0-server-core freepats gstreamer1.0-plugins-bad libapparmor-perl libbind9-160 libde265-0 libdns169
  libfbclient2 libfluidsynth1 libgstreamer-plugins-bad1.0-0 libib-util libirs160 libisc166 libisccc160 libisccfg160 libjson-c3 liblilv-0-0 liblwres160 libmjpegutils-2.1-0
  libmms0 libmodplug1 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libnss-systemd libofa0 libreoffice-sdbc-firebird libreoffice-style-tango libserd-0-0 libsord-0-0 libsoundtouch1
  libsratom-0-0 libvo-aacenc0 libvo-amrwbenc0 libwildmidi-config libwildmidi2 libzbar0 linux-image-4.14.0-0.bpo.3-amd64 owncloud-client-doc
Les paquets suivants seront mis à jour :
  bind9-host distro-info-data dnsutils fonts-opensymbol geoip-database gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 iproute2 iptables libbrlapi0.6 libfastjson4
  libip4tc0 libip6tc0 libiptc0 libjavascriptcoregtk-4.0-18 libldap-2.4-2 libldap-common liblognorm5 libowncloudsync0 libpam-systemd libreoffice
  libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core
  libreoffice-draw libreoffice-help-en-us libreoffice-impress libreoffice-java-common libreoffice-l10n-fr libreoffice-librelogo libreoffice-math libreoffice-nlpsolver
  libreoffice-ogltrans libreoffice-pdfimport libreoffice-report-builder libreoffice-report-builder-bin libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-breeze libreoffice-style-galaxy libreoffice-wiki-publisher
  libreoffice-writer libservlet3.1-java libsodium18 libssh-4 libssh-gcrypt-4 libsystemd0 libtalloc2 libudev1 libwebkit2gtk-4.0-37 libxtables12 linux-image-amd64 manpages
  owncloud-client owncloud-client-l10n python-talloc python3-brlapi python3-uno rsyslog systemd systemd-sysv udev uno-libs3 ure xbrlapi
72 mis à jour, 41 nouvellement installés, 1 à enlever et 0 non mis à jour.
 

Ah oui ça fonctionne et répond bien à ma demande smile
Mon source.list pendant que j'y suis !

deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free

deb http://security.debian.org/debian-security stretch/updates main contrib  non-free

deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib  non-free

deb http://deb.debian.org/debian/ stretch-backports main contrib non-free

deb http://download.videolan.org/pub/debian/stable/ /
 


robert2a a écrit :

Nota: faire un dist-upgrade (ou un upgrade ) vers les backports c'est une très mauvaise idée

En fait, je ne comprends pas complètement pourquoi c'est dangereux !? Parce que les paquets de dépôts backport sont moins testés et donc susceptibles d'éventuellement créer un problème ? Plantage du système, faille de sécurité et autre ? C'est ça ?
Malgré ma dernière question, je marque le post en [Résolu] vu que j'ai la réponse à ma question première, merci !

Dernière modification par Kristen (04-02-2018 08:57:28)

Hors ligne

#15 04-02-2018 09:35:30

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : [Résolu]voir les MAJ possible avec le dépôt backports

Par exemple ça te ferait changer de noyau et alors il faut que ça suive pour les firmwares dont tu as besoin pour le matériel.
Tout n’est pas aussi bien coordonné. Par exemple pour toi sur KDE, tu peux voir dans ton retour que le paquet libreoffice-KDE n’a pas été rétroporté donc en passant sur les backports libreoffice se trouvera moins bien intégré visuellement à ton bureau

Hors ligne

#16 04-02-2018 10:25:08

Kristen
Membre
Lieu : Lesneven - Finistère
Distrib. : Debian
Noyau : Linux 4.9.0-7-amd64
(G)UI : KDE 5.8.6, XFCE et mate 1.20
Inscription : 19-02-2009

Re : [Résolu]voir les MAJ possible avec le dépôt backports

OK merci.

Hors ligne

Pied de page des forums